Get Children Items

Get a list of Children Items for the specified RSS Item.

Rate limit: Tier 2
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample response:

{
   "results": [
      {
         "id": "11",
         "campaign_id": "1234",
         "type": "ITEM",
         "url": "https://www.demosite.com/news/demo_article_11.html",
         "thumbnail_url": "http://cdn.demosite.com/demo_image_11.jpg",
         "title": "Demo Article 11",
         "approval_state": "PENDING",
         "is_active": true,
         "status": "PENDING_APPROVAL"
      },
      {
         "id": "12",
         "campaign_id": "1234",
         "type": "ITEM",
         "url": "https://www.demosite.com/news/demo_article_12.html",
         "thumbnail_url": "http://cdn.demosite.com/demo_image_12.jpg",
         "title": "Demo Article 12",
         "approval_state": "PENDING",
         "is_active": true,
         "status": "PENDING_APPROVAL"
      },
      {
         "id": "13",
         "campaign_id": "1234",
         "type": "ITEM",
         "url": "https://www.demosite.com/news/demo_article_13.html",
         "thumbnail_url": "http://cdn.demosite.com/demo_image_13.jpg",
         "title": "Demo Article 13",
         "approval_state": "PENDING",
         "is_active": true,
         "status": "PENDING_APPROVAL"
      }
   ]
}
{
    "http_status": 404,
    "message": "Resource not found"
}
📘

Response Body

The response body is a valid, JSON object, with a results property that contains the list of children items.

Rate limit

🚧

Rate limit

Tier 2. Shares one budget with the other campaign item read requests, including the full item list and single-item reads.

See Rate limits for the request allowance each tier carries.

Path Params
string
required

An alphabetic ID. See Get Account Details.

string
required

A numeric ID.

string
required

A numeric ID.

Language
Credentials
OAuth2
LoadingLoading…